# Asterisk Project : Asterisk 13 Function_BASE64_DECODE

Created by wikibot on Aug 08, 2014

# BASE64_DECODE()

### Synopsis

Decode a base64 string.

### Description

Returns the plain text string.

### Syntax

    BASE64_DECODE(string)

##### Arguments

- `string` - Input string.

### See Also

- Asterisk 13 Function_BASE64_ENCODE
- Asterisk 13 Function_AES_DECRYPT
- Asterisk 13 Function_AES_ENCRYPT

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538